<div class="container">
  <h1 class="titulo">
    App Componente que Consume Remotos
  </h1>
  <div class="row">
    <div class="col-12" style="border: 1px solid black;">
      <div >
        <app-componenete></app-componenete>
      </div>
    </div>
    <div class="col-6" style="border: 1px solid black;">
      <div >
        <componente-2></componente-2>
      </div>
    </div>
  </div>

</div>

  